<?php

namespace App\Http\Controllers\Front;

use App\Http\Controllers\Controller;
use App\Models\Product;
use Illuminate\View\View;

class PcController extends Controller
{
    public function index(): View
    {
        return view('front.pc.index', [
            'products' => Product::query()->latest()->limit(8)->get(),
        ]);
    }
}
